» Ubuntu » Packages

Error

two or more packages specified (hitchhiker oneiric)